prompter_fu 1.0.1
prompter_fu: ^1.0.1

Library to create CLI wizards. This is an example library a created while learning dart.

Example Project

0
likes
30
pub points
0%
popularity

Library to create CLI wizards. This is an example library a created while learning dart.

Homepage

Uploader

fuad@live.in

License

MIT (LICENSE)

More

Packages that depend on prompter_fu